*{
	padding: 0px;
	margin: 0px;
}

header{
	width: 100%;
	height: 150px;
	background: blue;
	border: 2px solid black;

}

section{
	margin:auto;
	margin-top: 30px;
	margin-bottom: 30px;
	width: 960px;
	height: 500px
}

#idfooter{
	width: 100%;
	height: 152x;
	
}

/*los id*/

#idlogo{

	position: relative;
	top: -80px;
	left: 40px;
}

#btnCancel{

	margin-top: 45px;
	margin-left: 250px;
}

#btnAcep{

	margin-top: 45px;
	margin-left: 200px;
}